Subject: Re: [PATCH] ppc32: cleanup AMCC PPC4xx eval boards to better support U-Boot

From: Eugene Surovegin <[email-masked]>
Date: Mon, 19 Sep 2005 10:14:59 -0700

On Mon, Sep 19, 2005 at 05:06:23PM +0200, Stefan Roese wrote:
> Hi Matt,
> 
> On Monday 19 September 2005 15:59, Matt Porter wrote:
> > On Mon, Sep 19, 2005 at 01:02:14PM +0200, Stefan Roese wrote:
> > > Just to be sure: The 44x boot-wrapper approach you mention is
> > > "boot/simple/pibs.c"?
> >
> > Yes, there's both boot/simple/pibs.c and boot/simple/openbios.c that
> > were created so we could have the default firmware and u-boot use the
> > same kernel build.
> 
> Yes, that's what I thought. But Eugene mentioned, that he boots vmlinux 
> without any boot-wrapper on the OpenBIOS targets (except Ebony probably).

Bad phrasing on my part. What I meant was "U-Boot is different from 
OpenBIOS targets already, as with U-Boot we don't use any boot-wrapper 
like with OpenBIOS".

Sorry for confusion :).

-- 
Eugene